/*
Theme Name: Vantage Child
Template: vantage
Version: 1.0
*/

/*
CSS Updates for Theme
*/
#tophead-wrap { display: none; }

@media screen and (min-width: 1024px) {

body #main {
  background-color: #fffffe; 
}	
		
body.responsive #page-wrapper {
  padding-top: 10px;
  max-width: 79%;
}	
 
.full-container {
  margin: 10px auto;
  max-width: 100%; }

.entry-content {
    max-width: 85%;
    margin: 0 auto;
  }	
	
#colophon {
  margin-bottom: 0;
  max-width: 100%; 
}
	
.entry-title {
    max-width: 85%;
    margin: 0 auto ;
    font-size: 28px !important;
    font-weight: 500 !important;
    color: #000;
}
	
}    

body.sticky-menu.layout-boxed .main-navigation {
  max-width: 79%; 
}

body.sticky-menu .full-container {
    height: auto;
    min-height: 40px;
		}

body:not(.sticky-menu) .full-container {
    margin-bottom: 0
}

.entry-content p {
    font-size: 16px;
    color: black;
}

.entry-content li,
.entry-content td,
.entry-content th {
    font-size: 15px !important;
    color: black;
}

.entry-content h1 {
    font-size: 36px !important;
    color: black;
    font-weight: 700;
}

.entry-content h2 {
    font-size: 30px !important;
    color: black;
    font-weight: 700;
}

.entry-content h3 {
    font-size: 26px !important;
    color: black;
    font-weight: 700;
}

.entry-content h4 {
    font-size: 20px !important;
    color: black;
    font-weight: 600;
}

.entry-content h5 {
    font-size: 18px !important;
    color: black;
    font-weight: 600;
}

 ul{margin: 20px; padding-left:10px; padding-bottom:20px
 }
 
.galleries {width: 95%; height: 100%; margin: auto; padding: 5px 10px 20px 10px;background-color: #E7E7E7;}

.site-main {
    padding-right: 30px;
}
/*
Widget area
*/
.widget-area {
    border-left: 3px solid #ccc !important;
    padding-left: 5px;
}

.widget {
    border-bottom: 3px solid #ccc;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.map {width: 60%; margin: auto; border: 2px solid lightslategrey; background-color: white; padding: 10px 10px 10px 10px; border-radius: 10px;
  }

@media screen and (max-width: 1024px) {
    .map { width: 80%; }
}

@media screen and (max-width: 640px) {
    .map { width: 100%;}

	 .site-title {
        font-size: 30px !important;}
}
/*
Header CSS
*/

.lsaps-featured-header {
    width: 100%;
    aspect-ratio: 1920 / 800;
    overflow: hidden;
    position: relative;
}

.lsaps-featured-header img {
    width: 100.1% !important;
    height: 100% !important;
    object-fit: cover !important;
    display: block !important;
}

.lsaps-header-title {
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);

    color: #fff;
    font-size: clamp(2rem, 5vw, 5rem);
    font-weight: 500;
    text-align: center;

    width: 90%;
    z-index: 10;
}
/*
Carried Across from Courage Theme
*/
/* change the colour of the Content View Read More buttons*/

.pt-cv-readmore {
    color: white !important;
    background-color: #528ab7 !important;
    border: none !important;
}

/* Remove the Read More buttons from the Front Page News items*/

#pt-cv-view-e95d08flz3 .pt-cv-readmore {display:none}

/* Adds the Registered Charity No to the web-site Identity area.*/

.site-description:after {
  content: ' Registered Charity no 513963  ';
  display: block;
  width: 100%;
  transform: rotate(0);
  position: initial;
  border: none;
  font-size: 90%;
  margin-top: 0px;
  }

/* Removes an edit pencil icon from the bottom of Supsystic Tables */

#fa fa-fw fa-pencil
{
  display:none
}

/* Stops image text being displayed when hovering over an image in the image galleries. */

.wp-caption .wp-caption-text:hover{
    display:none !important;
}

/* div settings for latest news*/

.news {width: 95%; height: 100%; margin: auto; padding: 5px 10px 20px 10px;background-color: #E7E7E7;
border: 1px solid grey}

/* div settings for Fluent Forms*/

.fluent {width:90%; height: 100%; margin: auto; padding: 30px 30px 30px 50px;background-color: rgba(125, 168, 192, 0.4);
}

/* div settings for Upload Forms*/

.uploader {width:95%; height:100%; margin: auto; background-color: rgba(125, 168, 192, 0.4); padding: 30px 10px 20px 10px;
}

/* div settings for Member Scorecard*/

.scorecard {width:95%; height:100%; margin: auto; background-color: rgba(125, 168, 192, 0.4); padding: 30px 10px 20px 10px;
}	


.galleries {width: 95%; height: 100%; margin: auto; padding: 5px 10px 20px 10px;background-color: #E7E7E7;}

/* settings for syllabus widget*/
.club-syllabus-widget p {
    margin-bottom: 0.5em; 
}

.club-syllabus-widget hr {
    margin: 0.5em 0; 
}
/* Sidebar boundary */
.site-main {
    padding-right: 30px;
}

.widget-area {
    border-left: 1px solid #ddd;
    padding-left: 30px;
}    

